﻿.news_list{border:1px solid #e6e6e6;font-size:14px;float:left;width:600px;margin-top:10px;padding:15px 20px;}
.news_list ul{list-style:none;}
.news_list ul a{float:left;width:415px;line-height:30px;color:#0b3b8c;}
.news_list ul span{line-height:30px;}

.Page{margin:10px 0px;}

.right_side{width:310px;float:right;margin-top:10px;}
.right_mode .hd{background:url(/images/prolist_bg.png) no-repeat;height:29px;line-height:29px;}
.right_mode h2{font-size:14px;font-weight:normal;float:left;padding-left:12px;}
.right_mode h1{font-size:14px;font-weight:bold;padding-left:12px;}
.right_mode .bd{background:#f3f8ff;border:1px solid #d9e4f3;padding:10px 0px;}
.right_mode ul{margin-left:11px;}
.right_mode li{height:21px;line-height:21px;}
.right_mode em{background:url(/images/prolist_bg.png) no-repeat -294px -51px;text-align:center;margin:2px 9px auto auto;float:left;width:16px;height:15px;line-height:15px;color:#fff;font-family:Arial;font-size:10px;}

/**article index**/
.box_a{border:#bfd2e1 1px solid;margin:5px auto;font-size:14px;zoom:1}
.box_a div.header{line-height:30px;height:30px;background:#e4effa;border-bottom:#bfd2e1 1px solid;}
.box_a span.title{margin-left:10px;font-weight:bold;color:#666;letter-spacing:2px;}
.box_a div.title{font-weight:bold;padding-left:5px;}
.box_a div.body1{float:left;width:300px;padding-left:15px;line-height:24px;margin:0px 5px 0px 1px;}
.box_a ul{margin:0px;padding:0px;}
.box_a div.box_body{margin:1px;}
.clr_right{clear:right;}
.box_a li{list-style:none;background:url(/images/bluesquare.gif) no-repeat 2px center;padding-left:12px;}

.ad_pics1{width:304px;padding:0px 3px;line-height:21px;float:left;border:1px solid #7dafde;overflow:hidden;background:#e7f2fb;position:relative;height:482px;}
.li_pic{position:absolute;bottom:2px;left:3px;width:100%;}
.li_pic ul{list-style:none;zoom:100%;}
.li_pic li{float:left;position:relative;width:76px;margin:0px;height:74px;}
.li_pic div{position:absolute;width:72px;height:72px;float:left;background:#000;filter:alpha(opacity=50);moz-opacity:0.5;	opacity:0.5;khtml-opacity:0.5}
.li_pic li.on div{filter:alpha(opacity=0);z-index:-1;}
.li_pic img{border:1px solid #cbcbcb;}
.b_pic{height:400px;zoom:100%;}
.b_pic li{position:relative;float:left;display:none;}
.b_pic li.on{display:block;}
.b_pic h2{position:absolute;bottom:0px;width:100%;text-align:center;background:#333;filter: alpha(opacity=70);}
.b_pic a{font-weight:normal;color:#fff;font-size:12px;}
.b_pic a:link{font-weight:normal;color:#fff;font-size:12px;}
.b_pic a:hover{color:#fff;}
.b_pic img{width:300px;height:400px;}

.top_m{float:left;width:550px;margin:0px 10px;}
.box_top div.news{text-align:center;line-height:30px;border-bottom:1px dashed #dadada; }
.news h2 a{color:#1044ba;font-size:20px;}
.news_b{line-height:24px;font-size:14px;margin-top:10px;}
.news_b ul{margin:0px;padding:0px;}
.news_b li{list-style:none;background:url(/images/bluesquare.gif) no-repeat 2px center;padding-left:12px;}
.news_b a:link{color:#1044ba;}
.news_b a:visited{color:#9c9c9c;}

.top_r{float:left;width:400px;}
.box_d{border:1px solid #9cd1fd;padding:5px;}
.box_d div.title{height:26px;line-height:20px;background:url(../images/topsidetit.gif) repeat-x;}
.box_d div.title span{margin-left:10px;font-weight:bold;font-size:14px;}
.box_d ul{margin:0px;padding:0px;}
.box_d div.body{line-height:28px;padding-left:5px;}
.box_d li{list-style:none;background:url(/images/bluesquare.gif) no-repeat 2px center;padding-left:12px;}


/***m2**/
.m-2{margin-top:10px;border:1px solid #e4e7ed;}
.m-2-top{border-bottom:1px solid #e4e7ed;padding:10px 5px;background:#EFF5FF;}
.m-2-table{}

.list-tit{background:#e0e0e0;}
.list-tit,.list-item{line-height:24px;padding:5px;}
.list-c span,.list-tit span{text-align:center;}
ul.list-c li:nth-child(2n){ background:#f5f5f5; }

.w-a{width:10%;}
.w-b{width:15%;}
.w-c{width:15%;}

/**article detail**/
.nav_article{background:url(/images/nav_article.gif) no-repeat;height:34px;line-height:34px;}
.nav_article_left{float:left;padding:2px 0px 0px 30px;}
.nav_article_right{float:right;width:300px;padding-top:6px;}
.a_d{line-height:24px;}
.a_d_left{padding:0px 20px;font:12px;border:1px solid #b6d7ea;float:left;width:630px;background:url(/images/jtx_xq01.gif) repeat-x;margin-left:1px;}
.a_d_title{text-align:center;}
.a_d_title h1{line-height:60px;font-weight:700;font-size:25px;}
.a_d_author{text-align:center;color:#666;}
.a_d_author a{color:#666;}
.a_d_abstract{text-align:left;border:1px solid #ccc;background:#f7f7f7;color:#666;padding:0px 10px;}
.a_d_content{margin-top:10px;font-size:20px;line-height:36px;color:#222;}
.a_d_content div{margin-bottom:10px;text-indent: 2em;font-weight:bold;}
.a_d_content p{margin:20px auto 0;text-indent:2em;font-size:14px;line-height:25px;}
.a_d_content pre{text-align:left;font-size:14px;}
.a_d_content img{max-width:610px !important;}
.a_d_other{border:1px solid #b6d7ea;margin:20px auto;}
.a_d_other_head{background:url(/images/xq_hdm_03.jpg) repeat-x;height:27px;}
.a_d_other_head1{background:url(/images/xq_pic_a6.gif) no-repeat 10px center;line-height:27px;height:27px;float:left;width:70px;color:#306ca4;font-weight:700;padding:1px 0px 0px 18px;}
.a_d_other_head2{background:url(/images/xq_pic_a7.gif) repeat-x;float:left;width:350px;height:27px;}
.a_d_other_body a,.a_d_other_body font,.a_d_other_body span{float:left;line-height:20px;}
.a_d_other_body li{clear:both;padding-left:5px;}
.a_d_other_body a{width:380px;text-align:left;}
.a_d_other_body font{font-size:12px;}

.a_d_right{float:right;width:310px;}
.a_d_right_mod{border:1px solid #b6d7ea;margin-bottom:6px;}
.a_d_right_mod_head{background:url(../images/xq_hdm_03.jpg) repeat-x;height:27px;padding-left:20px;}
.a_d_right_mod_head a{float:left;padding:0px 10px;text-align:center;line-height:27px;}
.a_d_right_mod_head a:hover{text-decoration:none;color:#266184;}
.a_d_right_mod_head a.chose{text-decoration:none;background:#fff;border-width:1px;border-style:none solid;border-color:#b6d7ea;color:#266184;font-weight:700;}

.box{width:100%;margin-bottom:5px;}
.col685{float:left;width:600px;}
.topic{border-bottom:1px dashed #dadada;text-align:center;}
.topic h2{font-size:16px;}
.topic p{line-height:30px;height:30px;}
.squareList{font-size:14px;}
.squareList a{color:#2c2c2c;}
.squareList ul{list-style:none;}
.squareList li,.alist li{background:url(../images/bluesquare.gif) no-repeat 2px center;padding-left:12px;line-height:26px;height:26px;}
.alist li{padding-left:9px;margin-left:2px;line-height:25px;height:25px;}
.a_pic{float:right;width:368px;border:1px solid #000;height:368px;}
.a_adv_long{border:1px solid #ccc;height:120px;width:100%;}


.i_pic{width:584px; height:431px; padding:11px 24px 0 19px; background:#F1FCFF; float:left; display:inline}
.i_pic .jdt{width:584px;}
.i_pic .jdt .bigpic{width:580px; border:2px solid #074C90; border-bottom:0px; padding-bottom:0px; background:#fff; height:338px;}
.i_pic .jdt .bigpic1{width:100%; background:#fff; height:100%; display:block;filter:progid:DXImagetransform.Microsoft.GradientWipe(duration=1,gradientSize=0.5,motion=forward );}
.i_pic .jdt .bigpic img{width:580px; height:338px;}
.i_pic .jdt .smallpic{width:580px; display:block; padding:0px 2px; height:90px; background:#DAE8F6; border-bottom:3px solid #074C90}
.bg1{background:#f1fcff;}

.bigpic{position:relative}
.bigpic .titles{position:absolute; bottom:0px; left:0px; height:34px; width:100%; text-align:center; font-size:14px; color:#fff; font-weight:bold; line-height:36px; overflow:hidden; background:#000; filter:Alpha(Opacity=50); z-index:222 }
.bigpic .titleno{position:absolute; bottom:0px; left:0px; height:34px; width:100%; text-align:center; font-size:14px; color:#fff; font-weight:bold; line-height:36px; overflow:hidden; z-index:444 }
.bigpic .titleno a{color:#fff;}

.bigpic1 div.off{display:none;}
.bigpic1 div.on{display:block;}
	
.jdt .smallpic li{width:116px; height:85px; text-align:center; float:left; display:inline}
.jdt .smallpic li.on{background:url(../images/a1_20.jpg) no-repeat}
.jdt .smallpic li.off{background:url(../images/a1_19.jpg) no-repeat}
.jdt .smallpic li img{width:102px; height:70px; cursor:pointer;margin:12px 0px 0px 6px;}
.right{float:right; display:inline}

.rol350{float:right;width:350px;}
.col310{float:left;width:310px;}
.mb10{margin:0px 10px;}

.mod3{width:336px;float:right; display:inline}
.mod3 .hd{width:321px; height:30px; padding-left:15px; line-height:32px; overflow:hidden; background:url(../images/b1_04.jpg) no-repeat}
.mod3 .hd div{width:90px; height:30px; float:left; display:inline; font-size:14px; font-weight:bold; text-align:center; cursor:pointer}
.mod3 .hd div.on{background:url(../images/a1_03.jpg) no-repeat; color:#333333;}
.mod3 .hd div.off{background:none; color:#004499}
.mod3 .bd{width:316px; padding-top:11px;}
.mod3 .bd li{width:158px; float:left; display:inline; line-height:28px; text-align:center}
.mod3 .bd li img{width:130px; height:88px; padding:5px; padding-bottom:0px; background:url(../images/a1_11.jpg) no-repeat}
.gengduo{float:right;margin-right:10px;}

.mod4{border-color:#b7d0ef;border-width:0px 1px 1px 1px;border-style:solid;}
.mod4 .hd{background:url(../images/article_index.gif) #b7d0ef repeat-x 0px -900px;height:28px;line-height:28px;color:#005ece;}
.mod4 h1{font-size:14px;font-weight:bold;padding-left:12px;float:left;}
.mod4 .bd{padding:5px;}
.mod4 .more{float:right;margin:5px 10px 0px 0px;}
.mod4 a{color:#1f376d;font-size:14px;line-height:24px;}


/**image**/
.i_box_h{border:1px solid #ece9d8;color:#000;}
#js_movie{float:left;width:534px;background:#cfdae0;border:1px solid #ece9d8;}
.m_blank{height:20px;}
.m_show{width:500px;margin:0 auto;border:1px solid #fff;}
.m_show img{display:none;}
.m_show img.on{display:block;}
.m_des{width:500px;margin:0 auto;height:50px;line-height:24px;}
.des_title{float:left;width:315px;text-align:center;}
.des_title a{color:#000;font-size:14px;font-weight:bold;display:none;}
.des_title a.on{display:block;}
.des_number{float:left;width:180px;margin-top:2px;}
.des_number span{float:left;width:15px;cursor:pointer;margin:2px;line-height:15px;text-align:center;height:15px;background:url(../images/movie1.gif) no-repeat;}
.des_number span.chose{background:url(../images/movie2.gif) no-repeat;color:#fff;}
.i_h_right{float:left;width:420px;padding:5px;}
.i_des_1{float:left;width:160px;padding:5px 15px;text-align:center;}
.i_des_1 a,.i_des_2 a{color:#000;}
.i_des_1c{border:1px solid #ece9d8;padding:2px;}
.image1{}
.image1_des{line-height:20px;height:20px;}
.clear{clear:both;}

.bl_list{margin-top:15px;}
.list_h_1{border-bottom:1px solid #b80000;font-size:14px;position:relative;font-weight:bold;line-height:20px;height:20px;}
.list_h_1 a{font-size:12px;font-weight:normal;margin-right:15px;position:absolute;right:5px;}
.list_b_1{background:#e3d2ae;width:100%;margin-top:5px;}
.i_des_2{float:left;padding:10px;text-align:center;}
.i_c_2{border:1px solid #fff;}
/**homepage_forum**/
.forum_box{float:left; width:987px; display:inline; margin:0 0 10px 1px;border:1px solid #d8d8d8; border-top:none;}
.homepage_forum{float:left;width:322px;margin-top:5px;margin-right:5px;}
.homepage_forum h2{width:90%;margin:0 auto;border-bottom:1px solid #e0dfe5;line-height:24px;font-size:14px;color:#4c5354;padding-left:5px;}
.homepage_forum li{list-style:none;background:url(../images/bluesquare.gif) no-repeat 2px center;padding-left:12px;line-height:24px;height:24px;margin:2px 0px 2px 15px;}
.homepage_forum a{color:#333;}
/** image detail**/
.i_d_title{width:100%;text-align:center;font-size:22px;font-weight:bold;margin-bottom:5px;}
.i_d_nav{position:relative;padding:2px 0px;width:100%;}
#i_d_pre{position:absolute;left:3px;top:12px;width:20px;height:40px;z-index:9;}
.i_pre{background:url(../images/photo_v2.png) -154px -20px no-repeat;cursor:pointer;}
.i_nopre{background:url(../images/photo_v2.png) -194px -20px no-repeat;}
#i_d_next{position:absolute;right:3px;top:12px;width:20px;height:40px;}
.i_next{background:url(../images/photo_v2.png) -174px -20px no-repeat;cursor:pointer;}
.i_nonext{background:url(../images/photo_v2.png) -214px -20px no-repeat;}
.i_d_nav a{float:left;border:1px solid #dbe7ed;margin:0px 2px;}
.i_d_nav img{width:57px;height:56px;}

.i_d{width:100%;}
.i_d img{margin:0 auto;}
.i_d_des{width:80%;margin:0 auto;line-height:18px;text-align:center;}

/***image list**/
.i_list_nav{border:1px solid #e6e6e6;background:#ccc;height:30px;line-height:30px;padding-left:5px;}
.i_l_main{position:relative;margin-top:5px;}
.i_l_c{float:left;width:78%;border:1px solid #ddd;}
.i_l_right{float:right;width:20%;border:1px solid #ddd;}
